Compartir
Publicidad
Publicidad

Vulnerabilidad en Photoshop CS2 cuando trabajamos con BMP

Vulnerabilidad en Photoshop CS2 cuando trabajamos con BMP
Guardar
0 Comentarios
Publicidad

De momento, y a falta que Adobe diga algo de forma oficial, si usar Photoshop CS2 lo mejor es que no trates de trabajar con imágenes en formato BMP.

Al parecer y según un portal de seguridad, un fallo en el programa BMP.8BI Photoshop Format Plugin permitiría ejecutar código arbitrario a partir de un fichero, generando un desbordamiento de buffer.

Se añade además que la nueva versión CS3 podría también estar afectada, por lo que cuidado con los archivos con extensiones BMP, DIB y RLE.

Vía | Quesabesde.

Temas
Publicidad
Comentarios cerrados
Publicidad
Publicidad
Inicio